<?php

/**
 * Contao Open Source CMS
 *
 * Copyright (c) 2005-2017 Leo Feyer
 *
 * @package   locations
 * @author    Fast & Media | Christian Schmidt <info@fast-end-media.de>
 * @license   LGPL
 * @copyright Fast & Media 2015-2017 <http://www.fast-end-media.de>
 */


/**
 * Back end modules
 */
 // Check if extension 'calendar' is installed
if ($GLOBALS['BE_MOD']['content']['calendar'])
{
	$GLOBALS['BE_MOD']['content']['calendar']['tables'][] = 'tl_location_archive';
	$GLOBALS['BE_MOD']['content']['calendar']['tables'][] = 'tl_location';

	/**
	 * Hooks
	 */
	if (TL_MODE == 'FE')
	{
		$GLOBALS['TL_HOOKS']['parseTemplate'][] = array('Locations\ModuleEventChange', 'modifyTemplate');
	}
}
else
{
	$GLOBALS['BE_MOD']['content']['location'] = array
	(
		'tables'						=> array('tl_location')
	);
}

/**
 * Add permissions
 */
$GLOBALS['TL_PERMISSIONS'][] = 'locations';
$GLOBALS['TL_PERMISSIONS'][] = 'locationp';
