<?php

/**
 * Contao Open Source CMS
 *
 * Copyright (c) 2005-2017 Leo Feyer
 *
 * @package   locations
 * @author    Fast & Media | Christian Schmidt <info@fast-end-media.de>
 * @license   LGPL
 * @copyright Fast & Media 2015-2017 <http://www.fast-end-media.de>
 */

$strTable = 'tl_user_group';

/**
 * Load tl_content language file
 */
System::loadLanguageFile('tl_user');

/**
 * Add a palette to tl_user_group
 */
$GLOBALS['TL_DCA'][$strTable]['palettes']['default'] = str_replace(';{forms_legend', ';{location_legend},locations,locationp;{forms_legend', $GLOBALS['TL_DCA'][$strTable]['palettes']['default']);


/**
 * Add fields to tl_user_group
 */

$GLOBALS['TL_DCA'][$strTable]['fields']['locations'] = array
(
	'label'							=> &$GLOBALS['TL_LANG']['tl_user']['locations'],
	'exclude'						=> true,
	'inputType'					=> 'checkbox',
	'foreignKey'				=> 'tl_location_archive.title',
	'eval'							=> array('multiple'=>true),
	'sql'								=> "blob NULL"
);

$GLOBALS['TL_DCA'][$strTable]['fields']['locationp'] = array
(
	'label'							=> &$GLOBALS['TL_LANG']['tl_user']['locationp'],
	'exclude'						=> true,
	'inputType'					=> 'checkbox',
	'options'						=> array('create', 'delete'),
	'reference'					=> &$GLOBALS['TL_LANG']['MSC'],
	'eval'							=> array('multiple'=>true),
	'sql'								=> "blob NULL"
);
